Hola chicos! he hecho una acutalizacion de distribucion con sudo zypper dup, y cuando está en la fase de recuperando los paquetes me da este error.

Detected 1 file conflict:

File /usr/share/doc/kde/HTML/en/kioslave/audiocd/index.cache.bz2
from install of
kio_audiocd4-16.08.3-7.1.x86_64 (KDE:Applications)
conflicts with file from package
kio_audiocd-16.08.3-2.2.x86_64 (@System)

Los conflictos de archivos se producen cuando dos paquetes intentan instalar archivos del mismo nombre pero con contenido distinto. Si continúa, los archivos en conflicto se sustituirán, por lo que se perderá contenido anterior.
¿Desea continuar? [Sí/No] (No): no

No estoy seguro de lo que hacer, nose si continuar y joder el paquete anterior va a ser una catastrófe..

Gracias de antemano chicos!!!